{
	"name": "form/nc/project-material/old/query/purchase-project-material.json",
	"table": [
		{
			"record_type": ["purchase"],
			"table": "order_row"
		},
		{
			"record_type": ["purchase"],
			"table": "order"
		},
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"empty": "",
		"project": "",
		"cancel_state": ["PE"],
		"order_type": "RA"
	},
	"query": [["ord.json_data.project_id", "<>", "empty"], "and", ["ord.json_data.project_id", "=", "project"], "and", ["ord.order_state", "not in", "cancel_state"], "and", ["ord.order_type", "=", "order_type"]],
	"field": ["ordr.product_id", "ordr.order_id", "ordr.delivery_state", "ordr.order_amount", "ordr.delivery_amount", "pr.product_id", "pr.stock_unit", "pr.name", "pr.json_data.stock_balance", "pr.minimum_order_amount", "pr.default_supplier_id", "pr.product_type", "pr.stock_type", "pr.json_data.free_amount", "pr.json_data.coming_amount", "pr.json_data.going_amount"]
}
